﻿.map-section {
  margin-bottom: 62px;
  display: inline-block;
}
.map-section img {
  z-index: 10;
  height: auto !important;
  object-fit: cover;
}
.map-section .c-tooltip {
  position: absolute;
}
.map-section .c-tooltip.open .box {
  display: block;
}
.map-section .c-tooltip.open .btn_open {
  background-image: url("../../images/close.svg");
  background-size: 18px;
  background-position: center center;
  box-shadow: none;
  background-color: transparent;
}
@media (min-width: 768px) {
  .map-section .c-tooltip.open .btn_open {
    visibility: hidden;
  }
}
.map-section .btn, .map-section .btn_close, .map-section .btn_open, .map-section .btn_link {
  width: 18px;
  height: 18px;
  background-color: #333641;
  border-radius: 100%;
  /*box-shadow: 0 3px 4px 0 $colorShadow;*/
}
@media (min-width: 768px) {
  .map-section .btn, .map-section .btn_close, .map-section .btn_open, .map-section .btn_link {
    width: 30px;
    height: 30px;
  }
}
.map-section .btn:focus, .map-section .btn_close:focus, .map-section .btn_open:focus, .map-section .btn_link:focus, .map-section .btn:active, .map-section .btn_close:active, .map-section .btn_open:active, .map-section .btn_link:active {
  border: none !important;
  outline: none !important;
}
.map-section .btn_link {
  display: block;
  background-color: transparent !important;
  background-image: none !important;
  border: 0;
  padding: 0;
}
.map-section .btn_link img {
  box-shadow: none;
}
.map-section .btn_open {
  display: block;
  background: url("../../images/Open.svg") 0 0 no-repeat;
  background-size: 18px;
  background-position: center center;
  border-color: transparent;
  background-size: 18px;
}
@media (min-width: 768px) {
  .map-section .btn_open {
    background: url("../../images/Open.svg") 0 0 no-repeat;
    background-size: auto;
    background-position: center center;
  }
}
.map-section .btn_open:hover {
  opacity: 0.75;
}
.map-section .btn_close {
  position: absolute;
  left: 25px;
  box-shadow: none;
  top: 35px;
  background: url("../../images/close-icon.png") 0 0 no-repeat;
  background-size: contain;
  opacity: 1;
  background-color: transparent;
}
@media (max-width: 767px) {
  .map-section .btn_close {
    border-radius: 0;
    width: 15px;
    height: 15px;
  }
}
@media (min-width: 768px) {
  .map-section .btn_close {
    background-color: #fde85e;
    background: url("../../images/close.svg") 0 0 no-repeat;
    background-size: auto;
    background-position: center center;
    box-shadow: 0 3px 4px 0 rgba(38, 42, 53, 0.17);
    top: -15px;
    right: auto;
    left: 0;
  }
}
.map-section .box {
  background: #ffffff;
  display: none;
  position: absolute;
  bottom: 0;
  border-radius: 25px 25px 0 0;
  padding: 25px 25px 25px 27px;
  font-size: 14px;
  line-height: 22px;
  box-shadow: 0 0 10px 0 rgb(190, 207, 225);
  z-index: 9;
}
@media (max-width: 768px) {
  .map-section .box {
    left: 0 !important;
    right: 0 !important;
    top: inherit !important;
  }
}
@media (min-width: 768px) {
  .map-section .box {
    box-shadow: 0 12px 32px 0 rgba(141, 176, 211, 0.4);
    border-radius: 6px;
    padding: 34px 34px 34px 34px;
    position: absolute;
    font-size: 16px;
    line-height: 26px;
    border-radius: 8px;
    width: calc(587px - 8rem);
    bottom: auto;
    top: 20px;
    margin-top: 20px;
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  .map-section .box {
    width: 587px;
  }
}
@media (min-width: 768px) {
  .map-section .box .h2-heading {
    font-size: 30px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .map-section .box .h2-heading {
    font-size: 50px;
    display: inline-block;
  }
}
@media (min-width: 768px) {
  .map-section .box.right .btn_close {
    right: 0;
    left: auto;
  }
}
.map-section .box .map-image {
  overflow: hidden;
  float: left;
  width: 130px;
  margin-right: 19px;
  margin-bottom: 19px;
  border-radius: 3px;
  box-shadow: 0 3px 8px 0 rgba(141, 176, 211, 0.3);
}
@media (min-width: 768px) {
  .map-section .box .map-image {
    width: 180px;
    border-radius: 6px;
    box-shadow: 0 5px 15px 0 rgba(141, 176, 211, 0.5);
    margin-right: 25px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  .map-section .box .map-image {
    margin-top: -40px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/map.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_mixins.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_varibales.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAUA;EACI;EACA;;AAIA;EACI;EACA;EACA;;AAGJ;EACI;;AAGI;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;;AAEA;EAPJ;IAQQ;;;AAMhB;ECzBA,OD0ByB;ECzBzB,QDyB+B;EAC3B,kBExCM;EFyCN;AACA;;AAEA;EANJ;ICzBA,ODgC6B;IC/B7B,QD+BmC;;;AAI/B;EAEI;EACA;;AAGJ;EAEI;EACA;EACA;EACA;EACA;;AAEA;EACI;;AAIR;EACI;ECvCJ;EACA,iBDwCiC;EAC7B;EACA;EACA;;AAEA;EARJ;ICtCA;IACA,iBD8CqC;IAC7B;;;AAGJ;EACI;;AAIR;EAEI;EACA;EACA;EACA;EC7DJ;EACA,iBD6DuC;EACnC;EACA;;AAEA;EAVJ;IAWQ;ICpFZ,ODqFiC;ICpFjC,QDoFuC;;;AAG/B;EAfJ;IAgBQ,kBEzFE;IDiBV;IACA,iBDwEoC;IAC5B;IACA;IACA;IACA;IACA;;;AAKZ;EACI,YEvHA;EFwHA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAZJ;IAaQ;IACA;IACA;;;AAGJ;EAlBJ;IAmBQ;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;;AAEA;EA/BR;IAgCY;;;AAdR;EAiBI;IACI;;;AAEA;EAHJ;IAIQ;IACA;;;AAKZ;EAEQ;IACI;IACA;;;AAKZ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EATJ;IAUQ;IACA;IACA;IACA;IACA;;;AAGJ;EAjBJ;IAkBQ%22%7D */